uuid: 7cab0743-2085-4bd7-96f1-9c48fc03179e
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.bp_column_content_3
    - paragraphs.paragraphs_type.bp_columns_three_uneven
    - paragraphs.paragraphs_type.bp_image
    - paragraphs.paragraphs_type.bp_simple
  module:
    - entity_reference_revisions
_core:
  default_config_hash: ype9bFrj-k5ykr7Rr4yc82XcCk5OmdYihrq_AmIxtk0
id: paragraph.bp_columns_three_uneven.bp_column_content_3
field_name: bp_column_content_3
entity_type: paragraph
bundle: bp_columns_three_uneven
label: 'Column content'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:paragraph'
  handler_settings:
    target_bundles:
      bp_simple: bp_simple
      bp_image: bp_image
    negate: 0
    target_bundles_drag_drop:
      bp_accordion:
        weight: -29
        enabled: false
      bp_accordion_section:
        weight: -18
        enabled: false
      bp_block:
        weight: -23
        enabled: false
      bp_carousel:
        weight: -28
        enabled: false
      bp_column_wrapper:
        weight: -27
        enabled: false
      bp_columns:
        weight: -26
        enabled: false
      bp_columns_three_uneven:
        weight: -25
        enabled: false
      bp_columns_two_uneven:
        weight: -24
        enabled: false
      bp_image:
        weight: -30
        enabled: true
      bp_modal:
        weight: -22
        enabled: false
      bp_simple:
        weight: -31
        enabled: true
      bp_tab_section:
        weight: -17
        enabled: false
      bp_tabs:
        weight: -21
        enabled: false
      bp_view:
        weight: -20
        enabled: false
      bp_webform:
        weight: -19
        enabled: false
      from_library:
        weight: 33
        enabled: false
      text_and_image:
        weight: 34
        enabled: false
field_type: entity_reference_revisions
